body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,.s14 #s14,.s15 #s15,.s16 #s16,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,.s13 #footer,.s14 #footer,.s15 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s16 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s7 #btnRight,
.s8 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s11 #btnLeft,
.s12 #btnRight,.s13 #btnLeft,.s14 #btnRight,.s15 #btnLeft,.s15 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#fire{
	background:url(img/fire.png);
	cursor:pointer;
	left:397px;	top:145px;
	width:80px;	height:164px;
}
#fire.f1{background-position:-80px 0}
#fire.f2{background-position:-160px 0}
#fire.f3{background-position:-240px 0}

#bubble2,#bubble2b{
	left:92px;		top:154px;
	width:119px;	height:92px;
}
#bubble2b{display:none}

#canteen2{
	display:none;
	left:0;		top:277px;
	width:28px;	height:32px;
}

#arrow2{
	cursor:pointer;
	display:none;
	left:87px;		top:271px;
	width:17px;	height:28px;
}

#boy{
	left:5px;		top:215px;
	width:90px;	height:120px;
}

#box2{
	cursor:pointer;
	left:233px;	top:265px;
	width:68px;	height:42px;
}

#box2b{
	display:none;
	left:234px;	top:244px;
	width:69px;	height:63px;
}

#pocketknife{
	cursor:pointer;
	display:none;
	left:250px;	top:256px;
	width:32px;	height:26px;
}

/* scene 3 */
#door3{
	cursor:pointer;
	left:143px;	top:142px;
	width:68px;	height:119px;
}

#door3b{
	display:none;
	left:208px;	top:142px;
	width:60px;	height:119px;
}

#canteen3{
	cursor:pointer;
	display:none;
	left:153px;	top:225px;
	width:27px;	height:29px;
}

/* scene 4 */
#stone4{
	left:84px;		top:208px;
	width:161px;	height:102px;
}

/* scene 5 */
#up5,#up14{
	cursor:pointer;
	left:270px;	top:225px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
#up14{left:305px;top:0px}

#stick{
	cursor:pointer;
	left:504px;	top:282px;
	width:60px;	height:13px;
}

#cave{
	left:194px;	top:116px;
	width:200px;	height:143px;
}

/* scene 6*/
#sign6{
	left:378px;	top:127px;
	width:91px;	height:32px;
}

#chain{
	cursor:pointer;
	left:125px;	top:198px;
	width:160px;	height:33px;
}

#up6{
	cursor:pointer;
	display:none;
	left:183px;	top:235px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

/* scene 7*/
#door7{
	cursor:pointer;
	left:427px;	top:186px;
	width:36px;	height:35px;
}

#rope7{
	cursor:pointer;
	left:430px;	top:205px;
	width:21px;	height:12px;
}

#sign7{
	left:431px;	top:243px;
	width:23px;	height:21px;
}

/* scene 8*/
#water{
	left:169px;	top:247px;
	width:272px;	height:52px;
}

#sand8,#sand8b{
	left:414px;	top:323px;
	width:54px;	height:16px;
}
#sand8{cursor:pointer}

#worm{
	cursor:pointer;
	display:none;
	left:410px;	top:314px;
	width:58px;	height:28px;
}

#stone8{
	cursor:pointer;
	left:411px;	top:287px;
	width:59px;	height:54px;
}

#stone8b{
	display:none;
	left:472px;	top:287px;
	width:59px;	height:54px;
}

/* scene 9*/
#hole{
	left:185px;	top:296px;
	width:208px;	height:45px;
}

#rope9{
	display:none;
	left:258px;	top:269px;
	width:69px;	height:71px;
}

/* scene 10*/
#up10{
	cursor:pointer;
	left:183px;	top:230px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#bar10{
	cursor:pointer;
	left:374px;	top:304px;
	width:90px;	height:9px;
}

#door10{
	cursor:pointer;
	left:123px;	top:144px;
	width:180px;	height:144px;
}

#arrow10a{
	display:none;
	left:222px;	top:220px;
	width:22px;	height:15px;
}

#arrow10b{
	display:none;
	left:205px;	top:236px;
	width:22px;	height:15px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg)
}

#arrow10c{
	display:none;
	left:188px;	top:219px;
	width:22px;	height:15px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg)
}

#box10{
	cursor:pointer;
	left:0;		top:237px;
	width:87px;	height:91px;
}

#box10b{
	display:none;
	left:0;		top:242px;
	width:145px;	height:102px;
}

#pickaxe10{
	cursor:pointer;
	display:none;
	left:14px;		top:237px;
	width:39px;	height:44px;
}

/* scene 11*/
#down11,#down8{
	cursor:pointer;
	left:305px;	top:280px;
	width:47px;	height:67px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#cart{
	cursor:pointer;
	left:156px;	top:247px;
	width:134px;	height:74px;
}

#cart2{
	display:none;
	left:152px;	top:247px;
	width:134px;	height:69px;
}

#left11{
	cursor:pointer;
	display:none;
	left:13px;	top:269px;
	width:47px;	height:67px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#switch11{
	cursor:pointer;
	left:515px;	top:117px;
	width:27px;	height:8px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#switch11.on{top:143px}

#eye{
	left:386px;	top:123px;
	width:47px;	height:23px;
}

#arrow11{
	cursor:pointer;
	left:398px;	top:123px;
	width:35px;	height:23px;
}

#btn11a{
	left:429px;	top:72px;
	width:23px;	height:28px;
}
#btn11a.f1,#btn11a.f3{left:400px}
#btn11a.f2{left:377px}

#btn11b{
	left:452px;	top:150px;
	width:23px;	height:28px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#btn11b.f1,#btn11b.f3{top:120px}
#btn11b.f2{top:95px}

#btn11c{
	left:374px;	top:175px;
	width:23px;	height:28px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
#btn11c.f1,#btn11c.f3{left:400px}
#btn11c.f2{left:423px}

#btn11d{
	left:350px;	top:95px;
	width:23px;	height:28px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}
#btn11d.f1,#btn11d.f3{top:120px}
#btn11d.f2{top:150px}

#b11a,#b11c{
	left:373px;	top:70px;
	width:81px;	height:30px;
}
#b11c{left:369px;	top:173px;}
#b11b,#b11d{
	left:349px;	top:99px;
	width:29px;	height:77px;
}
#b11b{left:449px}

/* scene 12*/
#shovel12{
	cursor:pointer;
	left:299px;	top:245px;
	width:61px;	height:32px;
}

#stone12{
	cursor:pointer;
	left:254px;	top:175px;
	width:156px;	height:124px;
	-webkit-transition:all 1s linear;
	transition: all 1s linear;
}
#stone12.on{
	cursor:default;
	left:140px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#bar12{
	display:none;
	left:405px;	top:254px;
	width:101px;	height:35px;
	-webkit-transform-origin:0 35px;
	transform-origin:0 35px;
}
#bar12.f1{
	display:block;
	transform:rotate(15deg);
}

/* scene 13*/
#stone13{
	background:	url(img/stone13.png);
	left:87px;		top:206px;
	width:52px;	height:38px;
}
#stone13.f1{background-position:-52px 0}
#stone13.f2{background-position:-104px 0}
#stone13.f3{background-position:-156px 0}
#stone13.f4{background-position:-208px 0}
#stone13.f5{background-position:-260px 0}
#stone13.f6{background-position:-312px 0}
#stone13.f7{background-position:-364px 0}
#stone13.f8{background-position:-416px 0}
#stone13.f9{background-position:-468px 0}
#stone13.f10{background-position:-520px 0}
#stone13.f11{background-position:-572px 0}
#stone13.f12{background-position:-624px 0}

#pickaxe13{
	background:	url(img/pickaxe13.png);
	display:none;
	left:110px;	top:135px;
	width:140px;	height:116px;
}
#pickaxe13.f0{display:block}
#pickaxe13.f1,#pickaxe13.f3{background-position:-140px 0;display:block}
#pickaxe13.f2{background-position:-280px 0;display:block}

#arrow13{
	cursor:pointer;
	display:none;
	left:104px;	top:206px;
	width:23px;	height:33px;
}

/* scene 14*/
#box14{
	cursor:pointer;
	left:84px;		top:232px;
	width:88px;	height:80px;
}

#box14b{
	display:none;
	left:82px;		top:237px;
	width:139px;	height:89px;
}

#wheel14{
	cursor:pointer;
	display:none;
	left:110px;	top:237px;
	width:28px;	height:29px;
}

/* scene 15*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;
}

/* popups */
#p1Lock{
	left:199px;	top:153px;
	width:252px;	height:62px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers21.png) no-repeat 0 3px;
	left:226px;	top:165px;
	width:30px;	height:36px;
}
#N1{left:274px}
#N2{left:322px}
#N3{left:370px}

#ui .N1{background-position:-30px 3px}
#ui .N2{background-position:-60px 3px}
#ui .N3{background-position:-90px 3px}
#ui .N4{background-position:-120px 3px}
#ui .N5{background-position:-150px 3px}
#ui .N6{background-position:-180px 3px}
#ui .N7{background-position:-210px 3px}
#ui .N8{background-position:-240px 3px}
#ui .N9{background-position:-270px 3px}

#p1Btn{
	left:416px;	top:167px;
	width:19px;	height:33px;
}

#p2Stone{
	left:103px;	top:54px;
	width:418px;	height:224px;
}

#p2Gecko{
	cursor:pointer;
	left:255px;	top:205px;
	width:103px;	height:89px;
}
#p2Gecko.on{
	cursor:default;
	left:179px;	top:232px;
}

#p2Arrow{
	cursor:pointer;
	left:286px;	top:206px;
	width:44px;	height:66px;
}

#p3Lock{
	left:210px;	top:104px;
	width:235px;	height:117px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:220px;	top:116px;
	width:28px;	height:22px;
}
#u1,#d1{left:258px}
#u2,#d2{left:297px}
#u3,#d3{left:336px}
#u4,#d4{left:375px}
#d0,#d1,#d2,#d3,#d4{top:186px}

#l0,#l1,#l2,#l3,#l4{
	background:	url(img/letters21.png) no-repeat 0 6px;
	cursor:default;
	left:218px;	top:141px;
	width:30px;	height:40px;
}
#l1{left:256px}
#l2{left:295px}
#l3{left:334px}
#l4{left:372px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 6px}
#ui .l2{background-position:-60px 6px}
#ui .l3{background-position:-90px 6px}
#ui .l4{background-position:-120px 6px}
#ui .l5{background-position:-150px 6px}
#ui .l6{background-position:-180px 6px}
#ui .l7{background-position:-210px 6px}
#ui .l8{background-position:-240px 6px}
#ui .l9{background-position:-270px 6px}
#ui .l10{background-position:-300px 6px}
#ui .l11{background-position:-330px 6px}
#ui .l12{background-position:-360px 6px}
#ui .l13{background-position:-390px 6px}
#ui .l14{background-position:-420px 6px}
#ui .l15{background-position:-450px 6px}
#ui .l16{background-position:-480px 6px}
#ui .l17{background-position:-510px 6px}
#ui .l18{background-position:-540px 6px}
#ui .l19{background-position:-570px 6px}
#ui .l20{background-position:-600px 6px}
#ui .l21{background-position:-630px 6px}
#ui .l22{background-position:-660px 6px}
#ui .l23{background-position:-690px 6px}
#ui .l24{background-position:-720px 6px}
#ui .l25{background-position:-750px 6px}

#p3Btn{
	left:412px;	top:144px;
	width:23px;	height:38px;
}

#p4Lock{
	left:199px;	top:154px;
	width:251px;	height:62px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers21.png) no-repeat 0 4px;
	left:225px;	top:165px;
	width:30px;	height:36px;
}
#n1{left:273px}
#n2{left:321px}
#n3{left:369px}

#ui .n1{background-position:-30px 4px}
#ui .n2{background-position:-60px 4px}
#ui .n3{background-position:-90px 4px}
#ui .n4{background-position:-120px 4px}
#ui .n5{background-position:-150px 4px}
#ui .n6{background-position:-180px 4px}
#ui .n7{background-position:-210px 4px}
#ui .n8{background-position:-240px 4px}
#ui .n9{background-position:-270px 4px}

#p4Btn{
	left:416px;	top:167px;
	width:19px;	height:33px;
}

#p5Numbers{
	left:175px;	top:54px;
	width:302px;	height:217px;
}

#p6Lock{
	left:138px;	top:131px;
	width:364px;	height:99px;
}

#c0,#c1,#c2,#c3,#c4{
	background:url(img/colors.png) no-repeat 0 0;
	left:151px;	top:149px;
	width:57px;	height:56px;
}
#c1{left:207px}
#c2{left:263px}
#c3{left:319px}
#c4{left:375px}

#ui .c1{background-position:-60px 0}
#ui .c2{background-position:-120px 0}
#ui .c3{background-position:-180px 0}
#ui .c4{background-position:-240px 0}
#ui .c5{background-position:-300px 0}

#p6Btn{
	left:451px;	top:153px;
	width:32px;	height:54px;
}

#p7Lock{
	left:179px;	top:138px;
	width:290px;	height:69px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:197px;	top:152px;
	width:44px;	height:44px;
}
#S1{left:242px}
#S2{left:289px}
#S3{left:335px}
#S4{left:381px}

#ui .S1{background-position:-45px 0}
#ui .S2{background-position:-90px 0}
#ui .S3{background-position:-135px 0}

#p7Btn{
	left:435px;	top:156px;
	width:19px;	height:33px;
}
